<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<?ccsproject version="1.0"?>

<projectOptions>
<deviceVariant value="com.ti.ccstudio.deviceModel.TMS470.GenericARM9Device"/>
<deviceEndianness value="little"/>
<codegenToolVersion value="4.6.3"/>
<isElfFormat value="true"/>
<rts value=""/>
<deviceFamily value="TMS470"/>
</projectOptions>
